/* Import Google's icons (we use the hamburger-style menu icon) */
@import url("https://fonts.googleapis.com/icon?family=Material+Icons");

.title {
    font-family: 'Open Sans', sans-serif;
    text-align:center;
    color:#d93434;
    text-shadow: 5px 5px 5px #000;
    border-radius: 25px;
    background: url(biblebackground.gif);
    background-position: left top;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 1px 5px 5px 5px;
    -moz-box-shadow: 3px 3px 4px #829DAD;
    -webkit-box-shadow: 3px 3px 4px  #829DAD;
    box-shadow: 3px 3px 4px  #829DAD;
}
.newlinegap {
	padding: 5px 0px 0px 0px;
}

.navbar {
    font-family: 'Open Sans', sans-serif;
    text-align:center;
    padding: 0;
    margin: 0;
}
.navbar ul {
    padding: 0;
    margin: 0;
}
.navbar li {
	display: inline;
}
.navbar li a {
    text-decoration: none;
    color: white;
	padding: 4px 8px 0px 8px;
}
.navbar .selected_entry {
    color: red;
}
.menubar .selected_entry {
    color: red;
}
.selected_entry {
    color: red;
	padding: 4px 8px 0px 8px;
}
.selected_entry:hover {
    color: #A00000;
}
.navbar li a:hover {
    color: black;
}
.menubar {
    font-family: 'Open Sans', sans-serif;
    text-align:left;
    padding: 0px 50px 0px 0px;
    margin: 0;
	list-style-type: none
}
.menubar ul {
    padding: 0;
    margin: 0;
}
.menubar li a {
    text-decoration: none;
    color: white;
	padding: 4px 8px 0px 8px;
}
.menubar li span {
    color: red;
	padding: 4px 8px 0px 8px;
}
.menubar li span:hover {
    color: #A00000;
} 
.menubar li a:hover {
    color: black;
} 
.hamburgerIcon {
  color: black;
  font-size: 24px;
  cursor: pointer;
  position: absolute;
  top: 10px;
  right: 20px;
  padding: 0px 5px 0px 5px;
}
.hamburgerIcon:hover {
    background-color: #808080;
}
.menuTitle {
	color: black;
    font-family: 'Open Sans', sans-serif;
    text-align:right;
	font-size: 1.3em;
    padding: 0px 40px 0px 0px;
    text-shadow: none;
}
.heading1 {
    text-align: center;
    font-size: 2em;
    font-family: 'Open Sans', sans-serif;
}
.heading2 {
    text-align: center;
    font-size: 1.7em;
    font-family: 'Open Sans', sans-serif;
}
.centered {
    text-align: center;
}
.left {
    float: left;
    margin-right: 10px;
}
.right {
    float: right;
    margin-left: 10px;
}

.bottom_space {
	margin-bottom: 10px;
}

/* The nav_button class is needed only for Internet Explorer. Otherwise you 
   can't click on the top "prev" and "next" buttons. */
.nav_button {
	position:relative;
	z-index:1000;
}

.great_moments_heading {
	margin-block-start: 0px;
}

.issue_number {
    float: right;
    -webkit-margin-before: 1.2em;
	margin-block-start: 8px;
}
.no_space_after {
    -webkit-margin-after: 0px;
}
.no_space_before {
    -webkit-margin-before: 0px;
}
.half_space_after {
    -webkit-margin-after: 0.4em;
}
.bodytext {
/*	padding: 0px 5px; */
    font-family: 'Open Sans', sans-serif;
}
.indent_1 {
    margin-left: 30px;
}
.indent_2 {
    margin-left: 60px;
}
.no_blank_line_before {
    margin-top: 0px;
}
.no_blank_line_after {
    margin-bottom: 0px;
}
/* Enable text-wrapping in jqgrid cells */
.ui-jqgrid tr.jqgrow td {
    white-space: normal !important;
}